<?xml version="1.0" encoding="UTF-8"?>
<config date="1776140126860" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.tracecompass.btf" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.btf_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.39.0.v20260226-0420" url="features/org.eclipse.rcp_4.39.0.v20260226-0420/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.cli" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.tmf.cli_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.tracecompass.ctf" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.ctf_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.39.0.v20260225-1014" url="features/org.eclipse.e4.rcp_4.39.0.v20260225-1014/">
		</feature>
		<feature id="org.eclipse.equinox.executable" version="3.8.3200.v20260203-2149" url="features/org.eclipse.equinox.executable_3.8.3200.v20260203-2149/">
		</feature>
		<feature id="org.eclipse.tracecompass.jsontrace" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.jsontrace_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.tmf_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.38.0.v20251210-1145" url="features/org.eclipse.emf.common_2.38.0.v20251210-1145/">
		</feature>
		<feature id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped" version="21.0.10.v20260205-0638" url="features/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped_21.0.10.v20260205-0638/">
		</feature>
		<feature id="org.eclipse.platform" version="4.39.0.v20260226-0420" url="features/org.eclipse.platform_4.39.0.v20260226-0420/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.3100.v20260125-1012" url="features/org.eclipse.equinox.p2.extras.feature_1.4.3100.v20260125-1012/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.3100.v20260125-1012" url="features/org.eclipse.equinox.p2.user.ui_2.4.3100.v20260125-1012/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.3100.v20260111-1642" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.3100.v20260111-1642/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.43.0.v20251210-1145" url="features/org.eclipse.emf.ecore_2.43.0.v20251210-1145/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.branding.feature" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.rcp.branding.feature_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.ust" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.lttng2.ust_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.2.0.v20250522-2300" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.2.0.v20250522-2300/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1000.v20260108-1444" url="features/org.eclipse.equinox.p2.core.feature_1.7.1000.v20260108-1444/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.control" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.lttng2.control_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.pcap" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.tmf.pcap_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.2500.v20260226-0420" url="features/org.eclipse.help_2.3.2500.v20260226-0420/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.7.0.v20250304-2338" url="features/org.eclipse.ecf.core.feature_1.7.0.v20250304-2338/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.incubator" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.rcp.incubator_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.1.0.v20250108-1923" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.1.0.v20250108-1923/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.ctf" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.tmf.ctf_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.15.0.v20250115-0406" url="features/org.eclipse.ecf.filetransfer.feature_3.15.0.v20250115-0406/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.kernel" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.lttng2.kernel_11.3.0.202604140326/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp" version="11.3.0.202604140326" url="features/org.eclipse.tracecompass.rcp_11.3.0.202604140326/" plugin-identifier="org.eclipse.tracecompass.rcp.branding">
		</feature>
	</site>
</config>
